
Synnefo - Feature # 1905

Status: Closed Priority: Medium

Author: Antony Chazapis Category: Pithos

Created: 01/21/2012 Assignee: Antony Chazapis

Updated: 02/08/2013 Due date:

Subject: Use JSON/XML format for Conflict replies

Description

A Conflict response may be used to return a list of data to the user. Allow JSON/XML formatting of the reply, depending on the format

parameter.

History

#1 - 01/24/2012 05:24 pm - Antony Chazapis

- Status changed from New to Closed

Antony Chazapis wrote:

Applied in changeset commit:"6b6b6c1e4e162f749b230b1fcd61eafb7f127a4a".

#2 - 02/08/2013 06:59 pm - Vangelis Koukis

- Project changed from Pithos to Synnefo

- Target version deleted (0.8.3)

#3 - 02/08/2013 07:01 pm - Vangelis Koukis

- Category set to Pithos
